<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./css/reset.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./css/styles.css">
	<title>HW 7 - show list on page</title>
</head>

<body>
	<div class="wrap">
		<h1 class="title">koss coder!</h1>
		<h2 class="subtitle">homework 7 - show list on page</h2>
		<div class="container">
			<ul class="list"></ul>
		</div>
	</div>
	<script src="./js/main.js"></script>
</body>

</html>